# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-10-29 13:43+0100\n"
"PO-Revision-Date: 2026-02-05 03:29+0000\n"
"Last-Translator: lordeji <lordeji@noreply.codeberg.org>\n"
"Language-Team: French <https://translate.codeberg.org/projects/"
"hades_revisited/hades_glowcrystals/fr/>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 5.15.2\n"

#: mods/hades_glowcrystals/init.lua:16
msgid "Glowing Crystal Ore"
msgstr "Minerai de Cristal Lumineux"

#: mods/hades_glowcrystals/init.lua:28
msgid "Glowing Crystal Block"
msgstr "Bloc de Cristal Lumineux"

#: mods/hades_glowcrystals/init.lua:39
msgid "Glowing Crystal Torch"
msgstr "Torche de Cristal Lumineux"

#: mods/hades_glowcrystals/init.lua:70
msgid "Glow Glass"
msgstr "Verre Lumineux"

#: mods/hades_glowcrystals/init.lua:83
msgid "Glowing Window"
msgstr "Fenêtre Lumineuse"

#: mods/hades_glowcrystals/init.lua:108
msgid "Glowing Crystal"
msgstr "Cristal Lumineux"

#: mods/hades_glowcrystals/init.lua:114
msgid "Glow Dust"
msgstr "Poudre Lumineuse"
